from random import *
def gaucher():
  d=uniform(0,1)
  if d<0.17:
    return(1)
  else :
    return(0)

def repete(n):
  g=0
  for k in range(n):
    g=g+gaucher()
  return g/n

def Nrepete(N,n):
  c=0
  for i in range(N):
    f=repete(n)
    if abs(f-0.17)<1/sqrt(n):
      c=c+1
  return(c/N)

